Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/14/d354069673/htdocs/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

«

»

mai 21

VMware met à jour EVO:Rail


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/14/d354069673/htdocs/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Bonsoir à tous,

Aujourd’hui, VMware vient d’annoncer la mise à disposition, auprès des 9 partenaires, de la nouvelle version de son software EVO:RAIL.

Au menu :

  • Augmentation du nombre d’appliances (et des nodes) pris en charge
    •  Passage de 4 Appliances et 16 nodes à 8 Appliances et 32 Nodes. Cela permet de supporter désormais 2000 Postes VDI ou 800 VMs serveurs. (Avec des caractéristiques « normales »)
  • Amélioration de l’interface de management afin d’offrir plus de détails à l’utilisateur sur l’état de santé du Hardware. Maintenant, vous pourrez voir l’état de chaque noeud dans chaque appliance et également monitorer les HDDs, SSDs, NICs et les devices  de boot des ESXi.
  • Automatisation du process de remplacement des HDDs, SSDs, 10 GbE NICs via l’interface de management.
  • Mise à jour également afin d’intégrer le Loyalty program de VMware. Pour rappel, cela permet aux clients qui ont déja des licences VMware de pouvoir les utiliser sur les appliances EVO:RAIL.

La release notes est ici.

A bientôt.

Nicolas

Share

Lien Permanent pour cet article : http://www.my-v-world.fr/archives/220

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Vous pouvez utiliser les balises HTML suivantes : <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/14/d354069673/htdocs/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/14/d354069673/htdocs/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524